Bug 475651 - Typo in "Open Issues: You are CC'd on"
Typo in "Open Issues: You are CC'd on"
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2008-12-09 17:01 EST by Horst H. von Brand
Modified: 2013-06-23 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-10 09:33:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-12-09 17:01:14 EST
Description of problem:
It says "You are in the CC list of the bug, so you are a watching it.", which is not correct English

Version-Release number of selected component (if applicable):
Whatever is on http://bugzilla.redhat.com

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
It would be nice to separate bugs in Bugzilla (the program) from bugs in the above website...
Comment 1 Noura El hawary 2008-12-10 09:33:51 EST
Thanks for reporting this error, the type should be fixed when the next release gets pushed live which happens every Thursday.


Note You need to log in before you can comment on or make changes to this bug.